Package: groovy.org.codenarc.rule.junit

## [Groovy] Class JUnitUnnecessaryThrowsExceptionAstVisitor

- groovy.org.codenarc.rule.junit.JUnitUnnecessaryThrowsExceptionAstVisitor

- - ### Methods Summary

    Methods
    Type Params | Return Type | Name and description
    --- | --- | ---
    `` | `protected void` | `visitMethodEx(org.codehaus.groovy.ast.MethodNode node)`

- - ### Method Detail

    - #### @Override protected void visitMethodEx(org.codehaus.groovy.ast.MethodNode node)